function KeyMatrixWt(APP, el, constructionData) {
    // diese Variablen müssen laut WT gesetzt werden
    //
    var _this = this;
    this.APP = APP;
    this.el = el;
    el.jsw = this;

    // debug
    console.log(constructionData);
    console.log(APP);
    console.log(el);
    console.log(el.jsw);

    // Über die nächsten beiden funktion erfolgt der Datenaustausch nach der Erstinitialisierung.
    //
    this.dataToWt = function (command, content) {
        APP.emit(el, 'sendData', command, content);
    }

    this.dataFromWt = function (command, content) {
        this.pit_matrix.dataFromWt(command, content);
    }

    this.pit_matrix = new PitMatrixClass(this.el, constructionData, this);
}
